C+
C NAME:
C	Time2MonthStr
C PURPOSE:
C	Get day of month as 3-char string
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	character*3 function Time2MonthStr(mon)
C INPUTS:
C	mon		integer
C OUTPUTS
C	Time2MonthStr	character*3	one of JAN,FEB,MAR,APR,MAY,JUN,JUL,AUG,SEP,OCT,NOV,DEC
C PROCEDURE:
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	mon

	character	Month(12)*3	/'JAN','FEB','MAR','APR','MAY','JUN','JUL','AUG','SEP','OCT','NOV','DEC'/

	Time2MonthStr = Month(max(1,min(mon,12)))

	return
	end
